## dput-ng 1.4

=== debian/changelog ===
dput-ng (1.4) unstable; urgency=low

  [ Arno Töll ]
  * Really fix #696659 by making sure the command line tool uses the most recent
    version of the library.
  * Mark several fields to be required in profiles (incoming, method)
  * Fix broken tests.
  * Do not run the check-debs hook in our mentors.d.n profile
  * Fix "[dcut] dm bombed out" by using the profile key only when defined
    (Closes: #698232)
  * Parse the gecos field to obtain the user name / email address from the local
    system when DEBFULLNAME and DEBEMAIL are not set.
  * Fix "dcut reschedule sends "None-day" to ftp-master if the delay is
    not specified" by forcing the corresponding parameter (Closes: #698719)

  [ Luca Falavigna ]
  * Implement default_keyid option. This is particularly useful with multiple
    GPG keys, so dcut is aware of which one to use.
  * Make scp uploader aware of "port" configuration option.

  [ Paul Tagliamonte ]
  * Hack around Launchpad's SFTP implementation. We musn't stat *anything*.
    "Be vewy vewy quiet, I'm hunting wabbits" (Closes: #696558).
  * Rewrote the test suite to actually test the majority of the codepaths we
    take during an upload. Back up to 60%.
  * Added a README for the twitter hook, Thanks to Sandro Tosi for the bug,
    and Gergely Nagy for poking me about it. (Closes: #697768).
  * Added a doc for helping folks install hooks into dput-ng (Closes: #697862).
  * Properly remove DEFAULT from loadable config blocks. (Closes: #698157).
  * Allow upload of more then one file. Thanks to Iain Lane for the
    suggestion. (Closes: #698855).

  [ Bernhard R. Link ]
  * allow empty incoming dir to upload directly to the home directory

  [ Sandro Tosi ]
  * Install example hooks (Closes: #697767).

 -- Arno Töll <arno@debian.org>  Tue, 29 Jan 2013 21:50:13 +0100

dput-ng (1.3) unstable; urgency=low

  * The "we're so proud of our work, we need to let everyone know" release

  [ Paul Tagliamonte ]
  * Avoid failing on upload if a pre/post upload hook is missing from the
    Filesystem. Thanks to Moritz Mühlenhoff for the report. (Closes: #696659)
  * Adjust Homepage: to point to our spiffy debian.net alias, rather then
    my people.debian.
  * Add in experiemental clojure support via clojurepy hackery. It's
    amazingly cool, really. Thanks to Paul Tagliamonte for the extremely
    nice patch. Well done.

  [ Arno Töll ]
  * Fix "dcut raises FtpUploadException" by correctly initializing the uploader
    classes from dcut (Closes: #696467)

 -- Paul Tagliamonte <paultag@debian.org>  Wed, 26 Dec 2012 09:30:06 -0500

dput-ng (1.2) unstable; urgency=low

  * The "Well you're smoking with the patch on." release

  [ Salvatore Bonaccorso ]
  * Add bash completions for dput-ng (Closes: #695412).
    + Add bash completions for dput-ng based on traditional dput
      package.
    + Add bash-completion to Build-Depends and Recommends.
    + Use bash-completion Debhelper addon to install the bash
      completions.

  [ Paul Tagliamonte ]
  * Hijacking the package (set maintainer to our new alioth list. Thanks,
    alioth maintainers!)
  * Add in a script to set the default profile depending on the building
    distro. (debian/rules, debian/bin/adjust-vendor)
  * Fix a bug where meta-class info won't be loaded if the config file has the
    same name.
  * Add an Ubuntu upload target. Thanks to Benjamin Drung for the
    suggestion, and Jeremy for the bug. (Closes: #695490)
  * Drop the hard dependency on validictory. Thanks to Jakub Wilk for
    the patch. (Closes: #695516)
  * Added .udeb detection to the check debs hook.

  [ Arno Töll ]
  * Catch the correct exception falling out of bin/dcut
  * Fix the dput manpages to use --uid rather then the old --dm flag.
  * Fix the CLI flag registration by setting required=True
    in cancel and upload.
  * Move make_delayed_upload above the logging call for sanity's sake.
  * Fix "connects to the host even with -s" (Closes: #695347)
    Arguably we did so as a design decision, but I can see how this confuses
    people. Hence, do not establish a network connection anymore using the
    -s(imulation) mode, unless -s was specified twice (-ss)
    + While I was on it, do so for -o (check-only) uploads as well
  * More distro mappings for check_protected_distributions. 

 -- Arno Töll <arno@debian.org>  Thu, 13 Dec 2012 17:11:27 +0100

dput-ng (1.1) unstable; urgency=low

  * The "monday afternoon's a rather awkward day to get so drunk" release

  [ Arno Töll ]
  * Clarify copyight for dput/changes.py: It's MIT, not GPL
  * Install dput.cf(5) to the correct man page directory.
  * Fix a bunch of grammar and Python styling issues - thanks to Jakub Wilk
    for the pointers.
  * Fix "FTBFS: a2x call -> missing build dependency on docbook-xsl" add
    docbook-xsl to the build dependencies. Thanks gregoa for spotting it and
    providing a fix (Closes: #694983)

  [ Ansgar Burchardt ]
  * debian/control: Add Vcs-{Browser,Git} fields.
  * debian/control: Conflicts: dput instead of Breaks.
  * debian/control: Don't use hyphens in the package description.

  [ Paul Tagliamonte ]
  * debian/copyright: move to DEP5.
  * debian/control: remove senseless multiarch tags
  * debian/control: add Homepage
  * debian/control: since we conflict with dput-old, mark this as priority
    extra.
  * other random pythonic fixes pointed out by Jakub.
     + pep8'd `klass' to `cls'
     + clean the .coverage file
     + remove the except:\n\tpass

 -- Paul Tagliamonte <paultag@debian.org>  Tue, 04 Dec 2012 09:19:39 -0500

dput-ng (1.0) unstable; urgency=low

  * Initial release (Closes: #691624)

 -- Arno Töll <arno@debian.org>  Mon, 26 Nov 2012 17:41:41 +0100
