=== debian/control ===
Source: dput-ng
Section: devel
Priority: extra
Maintainer: dput-ng Maintainers <dput-ng-maint@lists.alioth.debian.org>
Uploaders: Arno Töll <arno@debian.org>,
 Paul Tagliamonte <paultag@debian.org>
Build-Depends: debhelper (>= 9),
 bash-completion,
 python-all (>= 2.7~),
 python-setuptools,
 python-coverage,
 python-debian,
 python-nose,
 python-validictory,
 python-paramiko,
 python-sphinx (>= 1.0.7+dfsg),
 asciidoc,
 libxml2-utils,
 docbook-xml,
 docbook-xsl,
 xsltproc
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dputng.git
Vcs-Git: git://git.debian.org/collab-maint/dputng.git
Homepage: http://dput-ng.debian.net/
X-Python-Version: >= 2.7

Package: dput-ng
Architecture: all
Conflicts: dput
Replaces: dput
Provides: dput
Depends: ${misc:Depends}, ${python:Depends}, python-dput (= ${binary:Version})
Recommends: bash-completion
Description: next generation Debian package upload tool
 dput-ng is a Debian package upload tool which provides an easy to use
 interface to Debian (like) package archive hosting facilities. It allows
 anyone who works with Debian packages to upload their work to a remote
 service, including Debian's ftp-master, mentors.debian.net, Launchpad or other
 package hosting facilities for Debian package maintainers.
 .
 dput-ng features many enhancements over dput, such as more comprehensive
 checks, an easy to use plugin system, and code designed to handle the numerous
 archives that any Debian package hacker will interact with.
 .
 dput-ng aims to be backwards compatible with dput in command-line flags,
 configuration files, and expected behavior.

Package: python-dput
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends},
 python-debian,
 gnupg,
Recommends:
 lintian,
 python-paramiko,
 python-validictory,
 openssh-client,
 debian-keyring
Description: next generation Debian package upload tool (Python library)
 dput-ng is a Debian package upload tool which provides an easy to use
 interface to Debian (like) package archive hosting facilities. It allows
 anyone who works with Debian packages to upload their work to a remote
 service, including Debian's ftp-master, mentors.debian.net, Launchpad or other
 package hosting facilities for Debian package maintainers.
 .
 This package provides Python library functions providing core functionality to
 dput-ng and tools building on top of that. This library provides upload
 classes, profile parser, sanity checks and helper functions required to build
 a dput service.

Package: dput-ng-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: next generation Debian package upload tool (documentation)
 dput-ng is a Debian package upload tool which provides an easy to use
 interface to Debian (like) package archive hosting facilities. It allows
 anyone who works with Debian packages to upload their work to a remote
 service, including Debian's ftp-master, mentors.debian.net, Launchpad or other
 package hosting facilities for Debian package maintainers.
 .
 This package provides exhaustive user documentation, developer API docu-
 mentation and command interface documentation.
