## dput-ng 1.6

=== debian/changelog ===
dput-ng (1.6) unstable; urgency=low

  * The "Well, shit, release names are hard too" release

  [ Paul Tagliamonte ]
  * Add BYHAND handling. (Closes: #719975)
  * Change default profile to "boring" rather than "debian". This caused
    non-Debian targets to target Debian codenames.
    Which sucks. (Closes: #718384)

  [ James Page ]
  * Add in codenames for Ubuntu. (Closes: #714103)

  [ Luca Falavigna ]
  * Fix path of local profiles in bash-completion script.
  * Install dput.commands.contrib package.
  * Add bash completion for dcut.
  * Add support for Deb-o-Matic builddep command.

 -- Paul Tagliamonte <paultag@debian.org>  Sun, 08 Sep 2013 14:47:51 -0400

dput-ng (1.5) unstable; urgency=low

  * The "Command line flags are hard" release

  [ Paul Tagliamonte ]
  * Add per-host loading of command files by partially parsing command
    line arguments.
  * Add disallowed_distributions.
  * Apply a file name heuristic to tell whether a positional is a host or a
    target (Closes: #710150).
  * Add codename groups to vital targets, limit security uploads
    to the right servers (Closes: #708575).

  [ Luca Falavigna ]
  * Implement dcut commands for Deb-o-Matic.

  [ Bernhard R. Link ]
  * Reimplement the SFTP uploader <explain details here>

  [ Arno Töll ]
  * Be more precise about our configuration file inheritance in dput(5).
  * Fix "dcut: manpage and --help talk about -U and --upload" by replacing those
    parts in the text by the 'upload' command (Closes: #699812)
  * Make the login name determination more portable (Closes: #709831)
  * Fix "Allow to give out dm permissions without using local keyring" by
  * documenting the --force option in the man page (Closes: #711057)

  [ Wolodja Wentland ]
  * Allow uploads to mentors to target every distribution

  [ Sebastian Ramacher ]
  * Add a space in --debug's help message.

  [ Thomas Preud'homme ]
  * Fixed a typo (DEBNAME → DEBFULLNAME) in the dcut(1) manpage.

 -- Paul Tagliamonte <paultag@debian.org>  Thu, 20 Jun 2013 21:10:33 -0400
