## dput-ng 1.6ubuntu0.1

=== debian/changelog ===
dput-ng (1.6ubuntu0.1) saucy; urgency=low

  * Add "trusty" as a known release. (LP: #1242752)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 21 Oct 2013 16:24:03 +0100
