## dput-ng 1.7~bpo70+1

=== debian/changelog ===
dput-ng (1.7~bpo70+1) wheezy-backports; urgency=low

  * Straight up backport. Thanks, KiBi.

 -- Paul Tagliamonte <paultag@debian.org>  Sun, 12 Jan 2014 11:07:05 -0500

dput-ng (1.7) unstable; urgency=low

  * The "Get two birds stoned at once." release

  [ Paul Tagliamonte ]
  * Fix up default host argument. This caused the first block with the
    default_host_main argument set to be considered the default host, rather
    than the value of default_host_main. (Closes: #729280)
  * Add experimental support for `dud` files, for Debile.

  [ Arno Töll ]
  * Be more explicit how to override dcut dm's UID check

 -- Paul Tagliamonte <paultag@debian.org>  Thu, 14 Nov 2013 09:20:03 -0500
