## dput-ng 1.7ubuntu0.1

=== debian/changelog ===
dput-ng (1.7ubuntu0.1) trusty; urgency=medium

  * Drop trailing "/ubuntu" from ppa stanza, to support the new form of the
    upload path needed for PPAs based on derived distributions.  Also switch
    ubuntu stanza to upload to "/ubuntu" rather than "/" (LP: #1340130)
    -  Changes shamelessly cribbed from Colin Watson's dput update

 -- Scott Kitterman <scott@kitterman.com>  Sat, 12 Jul 2014 01:27:34 -0400
