=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Uploaders: Arno Töll <arno@debian.org>,
  Paul Tagliamonte <paultag@debian.org>
 Build-Depends: debhelper (>= 9),
+ python-distro-info,
  bash-completion,
  python-all (>= 2.7~),
  python-setuptools,
@@ -56,9 +57,11 @@
  gnupg,
 Recommends:
  lintian,
+ python-distro-info,
  python-paramiko,
  python-validictory,
  openssh-client,
+ python-distro-info,
  debian-keyring
 Description: next generation Debian package upload tool (Python library)
  dput-ng is a Debian package upload tool which provides an easy to use
