## dput-ng 1.8

=== debian/changelog ===
dput-ng (1.8) unstable; urgency=low

  * The "There is no sin except stupidity" release

  [Sebastian Ramacher]
  * Fix handling of IdentiyFile in sftp uploader. paramiko 1.10 fixed the
    parsing of IdentityFile and now always gives a list. (Closes: #718011)
  * sftp: Check if incoming directory exists before uploading. (Closes:
    #735784)

  [Paul Tagliamonte]
  * Add lots of spew to dcut when it fails to find the local DM key explaining
    exactly why it might not be there, and a hint as to where to look.
    (Closes: 740665), Thank you, mika!
  * Add a new -S / --save flag to save the dcut output before we sent it to
    ftp-master. (Closes: 740663). Thanks to (the one, the only!) Jakub Wilk.

  [ Scott Kitterman ]
  * Drop trailing "/ubuntu" from ppa stanza, to support the new form of the
    upload path needed for PPAs based on derived distributions.  Also switch
    ubuntu stanza to upload to "/ubuntu" rather than "/" (Closes: #754527)
    (LP: #1340130)
    -  Changes shamelessly cribbed from Colin Watson's dput update

 -- Paul Tagliamonte <paultag@debian.org>  Thu, 11 Sep 2014 15:58:10 -0400
