## dput-ng 1.10

=== debian/changelog ===
dput-ng (1.10) unstable; urgency=medium

  * The "Goodbyte python-support" release

  [ Dr. Tobias Quathamer ]
  * Add jessie to list of Debian codenames (Closes: #788739).

  [ Luca Falavigna ]
  * Add support for Deb-o-Matic kill command.
  * Fix metavars for Deb-o-Matic binnmu command.

  [ Paul Tagliamonte]
  * Remove the check-debs check from the Debian profiles. (Closes: #757931)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 18 Aug 2015 18:06:53 +0200

dput-ng (1.9) unstable; urgency=medium

  * The "< jessfraz> ya!!!! jessie FTW" release

  [ Sebastian Ramacher ]
  * Remove obsolete conffile /etc/dput.d/profiles/backports.json. Thanks to
    Jakub Wilk for spotting the obsolete conffile.

  [ Luca Falavigna ]
  * Add support for Deb-o-Matic binnmu command.

  [ Tristan Seligmann ]
  * Add jessie-backports to list of Debian codenames (closes: #783746).

 -- Paul Tagliamonte <paultag@debian.org>  Wed, 29 Apr 2015 21:29:13 -0400
