=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dput-ng
 Section: devel
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: dput-ng Maintainers <dput-ng-maint@lists.alioth.debian.org>
+Maintainer: dput-ng Maintainers <dput-ng-maint@lists.alioth.debian.org>
 Uploaders: Arno Töll <arno@debian.org>,
  Paul Tagliamonte <paultag@debian.org>
 Build-Depends: debhelper (>= 9),
