## dput-ng 1.10+0~ab~SID+2

=== debian/changelog ===
dput-ng (1.10+0~ab~SID+2) sid-ab-unstable; urgency=medium

  [ Vincent Bernat ]
  * Add {wheezy,squeeze}-backports-sloppy suites. (Closes: #798688)

  [ Mattia Rizzolo ]
  * [75b1030] debian/control: use https and the cgit web frontend for Vcs-
    Browser

  [ Dr. Tobias Quathamer ]
  * [01467dc] Use https for Vcs-Git

  [ Stephan Sürken ]
  * [3a3059e] dput/uploaders/ftp.py: Parse and use optional [:port] part
    for fqdn.
  * [fa21627] dput/uploader.py: Make -u/--unchecked switch work.

 -- Stephan Sürken <absurd@olurdix.de>  Mon, 15 Feb 2016 17:29:49 +0000
