## dput-ng 1.11~bpo8+1

=== debian/changelog ===
dput-ng (1.11~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports. Closes: #794608, #830316

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 05 Dec 2016 18:02:20 +0100

dput-ng (1.11) unstable; urgency=medium

  [ Dr. Tobias Quathamer ]
  * Team upload.
  * Use https for Vcs-Git
  * Fix stray ' in dput manpage.
    Thanks to Jakub Wilk <jwilk@debian.org> (Closes: #823926)
  * Add {jessie,stretch,buster,bullseye}-proposed-updates (Closes: #724525)
  * Fix manpage for dcut allow/deny syntax.
    Thanks to Wookey <wookey@debian.org> (Closes: #741966)
  * Simplify sed script and include emails
  * Update list of authors
  * Use debhelper v10
  * Use Standards-Version 3.9.8, no changes needed
  * Add dh-python to Build-Depends

  [ Vincent Bernat ]
  * Add {wheezy,squeeze}-backports-sloppy suites. (Closes: #798688)
  * Handle duplicate fingerprints in the DM keyring.

  [ Mattia Rizzolo ]
  * debian/control: use https and the cgit web frontend for Vcs-Browser

  [ Salvatore Bonaccorso ]
  * Correct long form option for file to upload in various subcommands.
    The manpage stated that --filename=FILENAME was the long form option for
    various subcommands, whereas the code expected --file. Adjust the
    documentation.
    Thanks to Colin Tuckley <colint@debian.org> (Closes: #819582)
  * Add support for future known codenames (stretch, buster, bullseye)

  [ Luca Capello ]
  * Add python-paramiko to Recommends for scp/sftp (Closes: #796868)

  [ Stephan Sürken ]
  * dput/uploader.py: Make -u/--unchecked switch work. (Closes: #808554)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 27 Nov 2016 14:04:24 +0100
