=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: dput-ng Maintainers <dput-ng-maint@lists.alioth.debian.org>
 Uploaders: Arno Töll <arno@debian.org>,
  Paul Tagliamonte <paultag@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
+ dh-python,
  python-distro-info,
  bash-completion,
  python-all (>= 2.7~),
@@ -21,7 +22,7 @@
  docbook-xsl,
  docbook-xsl-ns,
  xsltproc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dputng.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/dputng.git
 Homepage: http://dput-ng.debian.net/
@@ -33,7 +34,7 @@
 Replaces: dput
 Provides: dput
 Depends: ${misc:Depends}, ${python:Depends}, python-dput (= ${binary:Version})
-Recommends: bash-completion
+Recommends: bash-completion, python-paramiko
 Description: next generation Debian package upload tool
  dput-ng is a Debian package upload tool which provides an easy to use
  interface to Debian (like) package archive hosting facilities. It allows
@@ -47,6 +48,8 @@
  .
  dput-ng aims to be backwards compatible with dput in command-line flags,
  configuration files, and expected behavior.
+ .
+ The recommended package python-paramiko is needed to upload via SSH.
 
 Package: python-dput
 Architecture: all
