## dput-ng 1.13

=== debian/changelog ===
dput-ng (1.13) unstable; urgency=medium

  * Team upload.

  [ Julien Cristau ]
  * Switch host for security uploads to ftp.security.upload.debian.org.
    (Closes: #863349)

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 30 May 2017 18:41:14 +0200
