## dput-ng 1.13%2Bdeb9u1

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dput-ng
 Section: devel
 Priority: extra
-Maintainer: dput-ng Maintainers <dput-ng-maint@lists.alioth.debian.org>
+Maintainer: dput-ng Maintainers <dput-ng@packages.debian.org>
 Uploaders: Arno Töll <arno@debian.org>,
  Paul Tagliamonte <paultag@debian.org>
 Build-Depends: debhelper (>= 10),
@@ -23,8 +23,8 @@
  docbook-xsl-ns,
  xsltproc
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dputng.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/dputng.git
+Vcs-Browser: https://salsa.debian.org/debian/dput-ng
+Vcs-Git: https://salsa.debian.org/debian/dput-ng.git -b stretch
 Homepage: http://dput-ng.debian.net/
 X-Python-Version: >= 2.7
