## dput-ng 1.15

=== debian/changelog ===
dput-ng (1.15) unstable; urgency=medium

  * Team upload.
  * Fix typo on the jessie-backports-sloppy target.  (Closes: #867245)
  * Include 'testing' in the rm-managed suites.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 31 Jul 2017 12:01:49 +0200

dput-ng (1.14) unstable; urgency=medium

  * Team upload.

  [ Mattia Rizzolo ]
  * Add jessie-backports-sloppy and stretch-backports.
  * Mark dput-ng-doc as Multi-Arch:foreign.
  * wrap-and-sort.
  * Bump Standards-Version to 4.0.0, no changes needed.
  * doc/man: fix some spelling errors.

  [ James Clarke ]
  * Add ports-master profile. (Closes: #855154)

  [ Stephan Sürken ]
  * dput/uploaders/ftp.py: Parse and use optional [:port] part for fqdn.
    (Closes: #814440)

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 20 Jun 2017 12:38:09 +0200
