=== debian/control ===
--- 
+++ 
@@ -1,40 +1,50 @@
 Source: dput-ng
 Section: devel
 Priority: extra
-Maintainer: dput-ng Maintainers <dput-ng@packages.debian.org>
-Uploaders: Arno Töll <arno@debian.org>,
- Paul Tagliamonte <paultag@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: dput-ng Maintainers <dput-ng-maint@lists.alioth.debian.org>
+Uploaders:
+ Arno Töll <arno@debian.org>,
+ Paul Tagliamonte <paultag@debian.org>,
+Build-Depends:
+ asciidoc,
+ bash-completion,
+ debhelper (>= 10),
  dh-python,
- python-distro-info,
- bash-completion,
- python-all (>= 2.7~),
- python-setuptools,
- python-coverage,
- python-debian,
- python-nose,
- python-validictory,
- python-paramiko,
- python-sphinx (>= 1.0.7+dfsg),
- asciidoc,
- libxml2-utils,
  docbook-xml,
  docbook-xsl,
  docbook-xsl-ns,
- xsltproc
-Standards-Version: 3.9.8
-Vcs-Browser: https://salsa.debian.org/debian/dput-ng
-Vcs-Git: https://salsa.debian.org/debian/dput-ng.git -b stretch
+ libxml2-utils,
+ python-all (>= 2.7~),
+ python-coverage,
+ python-debian,
+ python-distro-info,
+ python-nose,
+ python-paramiko,
+ python-setuptools,
+ python-sphinx (>= 1.0.7+dfsg),
+ python-validictory,
+ xsltproc,
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/dputng.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/dputng.git
 Homepage: http://dput-ng.debian.net/
 X-Python-Version: >= 2.7
 
 Package: dput-ng
 Architecture: all
-Conflicts: dput
-Replaces: dput
-Provides: dput
-Depends: ${misc:Depends}, ${python:Depends}, python-dput (= ${binary:Version})
-Recommends: bash-completion, python-paramiko
+Conflicts:
+ dput,
+Replaces:
+ dput,
+Provides:
+ dput,
+Depends:
+ python-dput (= ${binary:Version}),
+ ${misc:Depends},
+ ${python:Depends},
+Recommends:
+ bash-completion,
+ python-paramiko,
 Description: next generation Debian package upload tool
  dput-ng is a Debian package upload tool which provides an easy to use
  interface to Debian (like) package archive hosting facilities. It allows
@@ -54,17 +64,18 @@
 Package: python-dput
 Architecture: all
 Section: python
-Depends: ${misc:Depends}, ${python:Depends},
+Depends:
+ gnupg,
  python-debian,
- gnupg,
+ ${misc:Depends},
+ ${python:Depends},
 Recommends:
+ debian-keyring,
  lintian,
+ openssh-client,
  python-distro-info,
  python-paramiko,
  python-validictory,
- openssh-client,
- python-distro-info,
- debian-keyring
 Description: next generation Debian package upload tool (Python library)
  dput-ng is a Debian package upload tool which provides an easy to use
  interface to Debian (like) package archive hosting facilities. It allows
@@ -79,8 +90,11 @@
 
 Package: dput-ng-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
 Description: next generation Debian package upload tool (documentation)
  dput-ng is a Debian package upload tool which provides an easy to use
  interface to Debian (like) package archive hosting facilities. It allows
