=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: dput-ng
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: dput-ng Maintainers <dput-ng-maint@lists.alioth.debian.org>
 Uploaders:
  Arno Töll <arno@debian.org>,
@@ -8,7 +8,7 @@
 Build-Depends:
  asciidoc,
  bash-completion,
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  docbook-xml,
  docbook-xsl,
@@ -24,9 +24,10 @@
  python-sphinx (>= 1.0.7+dfsg),
  python-validictory,
  xsltproc,
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/dputng.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/dputng.git
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/dput-ng
+Vcs-Git: https://salsa.debian.org/debian/dput-ng.git
 Homepage: http://dput-ng.debian.net/
 X-Python-Version: >= 2.7
