## dput-ng 1.21

=== debian/changelog ===
dput-ng (1.21) unstable; urgency=medium

  * Team upload.
  * Fix TypeErrors in dcut (and in particular dcut dm).
  * commands/dm: Fix parsing of gpg2 to extract the uid of the key.
  * uploaders/local: install files without the +x bit.  Closes: #813136
    Thanks to Alexander Balderson <alexander.balderson@hpe.com> for the patch.
  * Configure gitlab-ci to build our docs and serve them with gitlab pages.
  * docs:
    + Remove unused and deprecated sphinx.ext.pngmath module.
    + Configure sphinx to error out on warnings.
  * d/control: Set the Homepage field to debian.pages.debian.net/dput-ng.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 29 May 2018 12:38:45 +0200

dput-ng (1.20) unstable; urgency=medium

  * Team upload.
  * Fix post_upload_command output handling with Python3.  Closes: #893309
    Thanks to Russ Allbery <rra@debian.org> for reporting and testing the
    first patch.
  * d/control:
    + Change Maintainer email address to dput-ng@packages.debian.org.
      Closes: #899487
    + Drop Recommends on bash-completion.  Closes: #864354
  * hooks: Add "olstable" to the "protected distributions".  Closes: #742136

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 24 May 2018 11:10:39 +0200

dput-ng (1.19) unstable; urgency=medium

  * Team upload.

  [ Mattia Rizzolo ]
  * Fix dcut bash completion after the move from python2 to python3.
  * d/dput-ng.maintscript: Remove the old bash-completion file from /etc.
  * d/control:
    + Require a new enough bash-completion to be sure to install the
      file under /usr.
    + Drop recommends on python-paramiko from dput-ng.  Closes: #893310

  [ Salvatore Bonaccorso ]
  * Move mentioning of paramiko for uploads via SSH to python3-dput.

  [ Matteo F. Vescovi ]
  * Add python3-twitter to Suggests and update README.Installing accordingly.
  * debian/control: S-V bump 4.1.3 -> 4.1.4 (no changes needed)
  * debian/control: python3-distutils b-dep added
  * setup.py: move env to python3
  * debian/: finally fix bash-completion (Closes: #892694)
    Thanks to Salvo 'LtWorf' Tomaselli for both new dcut and dput scripts

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 01 May 2018 16:00:05 +0200

dput-ng (1.18) unstable; urgency=medium

  * Team upload.

  [ Thomas Goirand ]
  * Add Python 3 support.  Closes: #883052

  [ Mattia Rizzolo ]
  * Use pybuild as a build system.
  * Remove the Python 2 package, and py2/py3 compatibility code.
  * interfaces/cli: flush the output to stdout before asking for input.
  * setup.py: change the author_email away from paultag to dput-ng@package.d.o.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 08 Mar 2018 10:47:47 +0100
