=== debian/control ===
--- 
+++ 
@@ -1,35 +1,34 @@
 Source: dput-ng
 Section: devel
 Priority: optional
-Maintainer: dput-ng Maintainers <dput-ng-maint@lists.alioth.debian.org>
+Maintainer: dput-ng Maintainers <dput-ng@packages.debian.org>
 Uploaders:
  Arno Töll <arno@debian.org>,
  Paul Tagliamonte <paultag@debian.org>,
 Build-Depends:
  asciidoc,
- bash-completion,
+ bash-completion (>= 1:2.1-4.2),
  debhelper (>= 11),
  dh-python,
  docbook-xml,
  docbook-xsl,
  docbook-xsl-ns,
  libxml2-utils,
- python-all (>= 2.7~),
- python-coverage,
- python-debian,
- python-distro-info,
- python-nose,
- python-paramiko,
- python-setuptools,
- python-sphinx (>= 1.0.7+dfsg),
- python-validictory,
+ python3-all,
+ python3-debian,
+ python3-distro-info,
+ python3-distutils,
+ python3-nose,
+ python3-paramiko,
+ python3-setuptools,
+ python3-sphinx,
+ python3-validictory,
  xsltproc,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/dput-ng
 Vcs-Git: https://salsa.debian.org/debian/dput-ng.git
-Homepage: http://dput-ng.debian.net/
-X-Python-Version: >= 2.7
+Homepage: https://debian.pages.debian.net/dput-ng
 
 Package: dput-ng
 Architecture: all
@@ -40,12 +39,11 @@
 Provides:
  dput,
 Depends:
- python-dput (= ${binary:Version}),
+ python3-dput (= ${binary:Version}),
  ${misc:Depends},
- ${python:Depends},
-Recommends:
- bash-completion,
- python-paramiko,
+ ${python3:Depends},
+Suggests:
+ python3-twitter,
 Description: next generation Debian package upload tool
  dput-ng is a Debian package upload tool which provides an easy to use
  interface to Debian (like) package archive hosting facilities. It allows
@@ -59,25 +57,23 @@
  .
  dput-ng aims to be backwards compatible with dput in command-line flags,
  configuration files, and expected behavior.
- .
- The recommended package python-paramiko is needed to upload via SSH.
 
-Package: python-dput
+Package: python3-dput
 Architecture: all
 Section: python
 Depends:
  gnupg,
- python-debian,
+ python3-debian,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Recommends:
  debian-keyring,
  lintian,
  openssh-client,
- python-distro-info,
- python-paramiko,
- python-validictory,
-Description: next generation Debian package upload tool (Python library)
+ python3-distro-info,
+ python3-paramiko,
+ python3-validictory,
+Description: next generation Debian package upload tool (Python 3 library)
  dput-ng is a Debian package upload tool which provides an easy to use
  interface to Debian (like) package archive hosting facilities. It allows
  anyone who works with Debian packages to upload their work to a remote
@@ -88,6 +84,8 @@
  dput-ng and tools building on top of that. This library provides upload
  classes, profile parser, sanity checks and helper functions required to build
  a dput service.
+ .
+ The recommended package python3-paramiko is needed to upload via SSH.
 
 Package: dput-ng-doc
 Architecture: all
