## dput-ng 1.22

=== debian/changelog ===
dput-ng (1.22) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ Thomas Goirand ]
  * Fixed manpage of dcut to correctly document passing a fingerprint to the
    dcut dm command.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Jan 2019 12:55:34 +0000
