## dput-ng 1.23

=== debian/changelog ===
dput-ng (1.23) unstable; urgency=medium

  * Team upload.

  [ Mattia Rizzolo ]
  * Basically rewrite the 1.22 changelog that missed a lot of changes.
  * d/control:
    + Bump Standards-Version to 4.3.0, no changes needed.
    + Use the new debhelper-compat notation and bump to 12.
  * Add an autopkgtest running the testsuite.
  * Run the tests in gitlab ci.

  [ Iain Lane ]
  * Add a new 'required-fields' hook.  MR: !4
    And also an user to block uploads to Ubuntu's stable releaase that don't
    include a Launchpad-Bugs-Fixed field in the changes file.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 12 Feb 2019 20:23:20 +0100
