## dput-ng 1.24

=== debian/changelog ===
dput-ng (1.24) unstable; urgency=medium

  * Team upload.

  [ Iain Lane ]
  * Don't apply required-fields to PPA uploads.  MR: !5
    The Launchpad-Bugs-Fixed policy that we apply by default to Ubuntu
    uploads is only for the primary archive.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 28 Feb 2019 17:29:34 +0100
