=== debian/tests/control ===
Test-Command: cp -rv setup.cfg skel tests "$AUTOPKGTEST_TMP" && cd "$AUTOPKGTEST_TMP" && nosetests3 -v
Depends:
 python3-nose,
 @,
