## dput-ng 1.25

=== debian/changelog ===
dput-ng (1.25) unstable; urgency=medium

  * Team upload.

  [ Jochen Sprickerhof ]
  * Ignore missing development releases if distro-info-data is outdated.
    Closes: #927467; MR: !6

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 23 Apr 2019 15:49:34 +0200
