=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  asciidoc,
  bash-completion (>= 1:2.1-4.2),
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  docbook-xml,
  docbook-xsl,
@@ -24,7 +24,7 @@
  python3-sphinx,
  python3-validictory,
  xsltproc,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/dput-ng
 Vcs-Git: https://salsa.debian.org/debian/dput-ng.git
